/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav ,.vg-slides{margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider{margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;height:100%; max-height: 400px;position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .vg-slider .vg-slides img {width: 100%; height:100%;display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after, .vg-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides{height: 1%;}
.slides{height:400px;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider{margin: 0 0 20px; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 400px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 40px; height: 80px; margin: -20px 0 0; display: block; background: url(../images/nav-arrows.png) no-repeat 0 0; position: absolute; top: 40%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 0;}
.flex-direction-nav .flex-prev {left: 0;}
.flexslider:hover .flex-next {opacity: 0.8; right: 0;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 0;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1.0;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {padding: 0 10px 10px 0; position: absolute; bottom: 10px; right: 0px; text-align: center;}
.flex-control-nav li {float: left; margin-left: 10px;  display: inline; zoom: 1; }
.flex-control-paging li a{width: 16px; height: 16px; display: block; background: #eee; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 32px; -moz-border-radius: 32px; -o-border-radius: 32px; border-radius: 32px; box-shadow: inset -2px 2px 3px #000;}
.flex-control-paging li a:hover { background: #bbb; }
.flex-control-paging li a.flex-active { border: 2px solid #fff; cursor: default; box-shadow: none; width: 12px; height: 12px; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


.flexslider li a{display:block;}
.slides li a{height:100%;}

/* VG Slides*/
.vg-slider{margin: 0; padding: 0;position:relative;overflow:hidden;width:280px;height:200px;}
.vg-slides{width:280px;height:200px;}
.vg-slider li a{display:block;}
.vg-slides li a{height:100%;}
.vg-slides > li{width:280px;height:200px;background:#141414;}
.vg-title{
	position:absolute;
	width:250px;
	display:block;
	font:normal 16px arial;
	line-height:14px;
	padding:5px 15px 30px 15px;
	left:0;
	bottom:0;
	color:#fff;

-moz-text-shadow: 2px 2px 1px #000;
		-ms-text-shadow: 2px 2px 1px #000;
		-o-text-shadow: 2px 2px 1px #000;
		-webkit-text-shadow: 2px 2px 1px #000;
	text-shadow: 2px 2px 1px #000;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMC43Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(125,126,125,0) 0%, rgba(14,14,14,0.9) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,0)), color-stop(100%,rgba(14,14,14,0.9)));
background: -webkit-linear-gradient(top,  rgba(125,126,125,0) 0%,rgba(14,14,14,0.9) 100%);
background: -o-linear-gradient(top,  rgba(125,126,125,0) 0%,rgba(14,14,14,0.9) 100%);
background: -ms-linear-gradient(top,  rgba(125,126,125,0) 0%,rgba(14,14,14,0.9) 100%);
background: linear-gradient(to bottom,  rgba(125,126,125,0) 0%,rgba(14,14,14,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007d7e7d', endColorstr='#b30e0e0e',GradientType=0 );
	
}
.vg-slider .flex-control-nav{bottom:-2px;}
.vg-slider .play{
	width:75px;
	height:75px;
	position:absolute;
	top:62px;
	left:102px;
	background-position:-200px -272px;
	display:none;
}
.vg-slider:hover .play{display:block;}

@media screen and (max-width: 599px) {
  .flex-direction-nav .flex-prev {display: none;}
  .flex-direction-nav .flex-next {display: none;}

}